<?if(!defined('INDEX')) die;

$q=parse_url($_SERVER['REQUEST_URI'])["query"];
parse_str($q,$_GET);

$l=strval($_GET['l']);
$s=strval($_GET['s']);

if($l=='' || $s=='')
	die;

header("location: http://quorumstore.com.ua/{$l}/?utm_source={$s}");
die;
